libzypp 17.36.7

Functions
zyppng::RepoInfoWorkflow Namespace Reference

## Functions
zypp::Pathname | provideKey (SyncContextRef ctx, zypp::RepoInfo info, std::string keyID_r, zypp::Pathname targetDirectory_r)
AsyncOpRef< zypp::Pathname > | provideKey (ContextRef ctx, zypp::RepoInfo info, std::string keyID_r, zypp::Pathname targetDirectory_r)

## Function Documentation

## ◆ provideKey() [1/2]

zypp::filesystem::Pathname zyppng::RepoInfoWorkflow::provideKey | ( | SyncContextRef | ctx,
|  | zypp::RepoInfo | info,
|  | std::string | keyID_r,
|  | zypp::Pathname | targetDirectory_r )

Definition at line 212 of file repoinfowf.cc.

## ◆ provideKey() [2/2]

AsyncOpRef< zypp::filesystem::Pathname > zyppng::RepoInfoWorkflow::provideKey | ( | ContextRef | ctx,
|  | zypp::RepoInfo | info,
|  | std::string | keyID_r,
|  | zypp::Pathname | targetDirectory_r )

Definition at line 217 of file repoinfowf.cc.